GyotoNumericalMetricLorene.h File Reference

Base class for 3+1 numerical metrics computed by LORENE. More...

`#include <iostream>`
`#include <fstream>`
`#include <GyotoMetric.h>`
`#include <GyotoWorldline.h>`
`#include <GyotoSmartPointer.h>`
`#include <GyotoRegister.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Metric::NumericalMetricLorene

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Metric
| Access to metrics.

## Detailed Description

Base class for 3+1 numerical metrics computed by LORENE.